{% extends "app/layout.html" %}

{% block content %}

<div class="main-container">
    <div class="cloud-image">
        <img src="../../static/app/img/successCloudNew.svg" />
    </div>
    <div class="content">
        <div class="tweet-container">
            <a href="http://twitter.com/intent/tweet/?text=I%20just%20created%20a%20new%20Python%20Django%20website%20on%20Azure%20using%20Github%20Actions&hashtags=GithubActions%20%40Azure">
                <img src="../../static/app/img/tweetThis.svg" />
            </a>            
        </div>
        <div class="content-body">
            <div class="success-text">Success!</div>
            <div class="description line-1"> GitHub workflow has been successfully setup</div>
            <div class="description line-2"> Your Python Django app is up and running on Azure</div>
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Get started right away </h2>
        <p>
            Clone your code repository and start developing your application on IDE of your choice
        </p>
        <p><a class="btn btn-default" href="https://docs.github.com/en/github/creating-cloning-and-archiving-repositories/cloning-a-repository">Learn more &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Continuous Delivery</h2>
        <p>Learn more about all you can do with Github Actions by visiting the documentation</p>
        <p><a class="btn btn-default" href="https://docs.github.com/en/actions">Learn more &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Github Repository</h2>
        <p>Learn more about all you can do with Github by visiting the documentation</p>
        <p><a class="btn btn-default" href="https://docs.github.com">Learn more &raquo;</a></p>
    </div>
</div>

{% endblock %}
